<html>
    <head>
        <title> Hello </title>
    </head>
    <style type="text/css">
        input {
             background-color: red;
        }
        #a {
            background-color: green;
            color: white;
        }
        .myText {
            border: orange solid 3px;
        }
    </style>
    <body>
        <script>
            console.log("hello JS");
        </script>
        <h1>Hello</h1>
        <h2>Hello</h2>
        <h3>Hello</h3>
        <form>
            <input type="text" placeholder="Name"> <br/><br/>
            <input type="text" placeholder="Email"> <br/><br/>
            <input type="button" value="Submit"> <br/>
        </form>
    </body>
</html>